android sdk version, which should I use?

This forum contains topics that were moved from Get Satisfaction
Mark6921260
Posts: 0
Joined: Mon Jun 09, 2014 3:35 pm

android sdk version, which should I use?

Post by Mark6921260 »

Which android SDK version should I use to build my app?

When built with 9.0, the app runs on 8.0 through 9.0 on testing devices but does not run on testing devices with 7.0

My thinking is that I don't want to built the app with SDK version 7.0 because maybe newer versions 10 or 11 might have issues with it.

Any feedback would be appreciated.

Serhii Kulibaba
Posts: 147
Joined: Tue Aug 27, 2013 1:47 pm

android sdk version, which should I use?

Post by Serhii Kulibaba »

Hello Mark,

According to your other ticket https://getsatisfaction.com/apperyio/... the issue was fixed, right?

Mark6921260
Posts: 0
Joined: Mon Jun 09, 2014 3:35 pm

android sdk version, which should I use?

Post by Mark6921260 »

Yes Serhii it was fixed.
Is there anywhere in the appery webpage that talks about the what is affected by the SDK used? Or goes into further details.
Image

Serhii Kulibaba
Posts: 147
Joined: Tue Aug 27, 2013 1:47 pm

android sdk version, which should I use?

Post by Serhii Kulibaba »

It doesn't reflect the Appery.io application, so you can continue to use it as you did before. Please see the information of SDKs on Android official website: https://developer.android.com/studio/...

Post Reply